@charset "utf-8";
#thumbplace_1203807 {margin: 1.5em 0;}
#thumbplace_1203819 {float: right;}
#thumbplace_1203826 {margin: 0 0 4px;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1203807 {float: right; clear: right; margin: 1em 0 0;}
	#thumbplace_1203819 {margin: 1em 0 0;}
	#thumbplace_1203826 {float: right; margin: 0;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1203807 {margin: 0;}
	#thumbplace_1203819 {margin: 0;}
}
